@charset "utf-8";

.apple-banner {
	width: 100%;
	height: 66rem;
	overflow: hidden;
	
}
.apple-banner .swiper-container {
	
	
	width: 100%;
	height: 100%;
}
.swiper-button-prev,.swiper-button-next{
	width: 15%;
	height: 100%;
	top:0;
	background:none;
	}
.swiper-button-prev{
	left:0;}	
.swiper-button-next{
	right:0;}	
.swiper-button-prev span,.swiper-button-next span{
	display:block;
	width: 64px;
	height: 64px;
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top:-32px;
	border-radius: 100%;
	background: rgba(180,180,180,0.25) url(../img/arrows.png) no-repeat center 17px;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
.swiper-button-next span{
	background: rgba(180,180,180,0.25) url(../img/arrows.png) no-repeat center -71px;
	left:auto;
	right:20px;
	}
.swiper-button-prev:hover span,.swiper-button-next:hover span{
	opacity: .6;
}
/*分页器*/
.apple-banner .swiper-pagination{ text-align: right;box-sizing: border-box; padding-right: 10.4rem; bottom: 18rem;}
.apple-banner  .swiper-pagination-bullet {
	
	width: 20px;
	margin: 0 7px;
	cursor: pointer;
	background: none;
	border-radius:0;
	opacity: 1;
}
.apple-banner  .swiper-pagination-bullet span {
	width: 14px;
	height: 14px;
	margin: 0 6px;
	cursor: pointer;
	background: none!important;
	border-radius:50px;
	border: 2px solid #fff;
	display: inline-block;
	
}
.apple-banner .swiper-pagination-bullet-active{ margin-top: 5px!important; }
.apple-banner .swiper-pagination-bullet-active span{
    width: 18px; height: 18px; position: relative;
}
.apple-banner .swiper-pagination-bullet-active span:before{
	 background:#fff!important; width:10px; height: 10px; content: ""; position: absolute; left: 4px; top: 4px; border-radius: 60px;
}
.apple-banner .autoplay .swiper-pagination-bullet-active span{
    background: rgba(128,128,128,0.2);
}

.apple-banner  .autoplay .replace span{
  background:gray;
}
/*内容样式*/

.slide1 {
	background: url(../img/banner1.jpg) no-repeat top center;
	background-size:cover;
}



.slide2 {
	background: url(../img/banner2.jpg) no-repeat top center;
	background-size:cover;
}




.slide3 {
	background: url(../img/banner3.jpg) no-repeat top center;
	background-size: cover;
}


.title{ text-align: right; padding-top: 20rem;box-sizing: border-box; padding-right: 10rem;transition: all 1s;}


.slide1 .title h2{ font-size: 5rem; 
    background-image: linear-gradient(90deg, #15fd9f, #75e3f5);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
    font-weight: bold;
    text-shadow: 0px 1px 21px rgba(77, 77, 77, 0.39);
    }
.slide2 .title h2{ font-size: 5rem; 
    background-image: linear-gradient(90deg, #77e1f8, #4dbadb);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
    font-weight: bold;
    text-shadow: 0px 1px 21px rgba(77, 77, 77, 0.39);
    }
.slide3 .title h2{ font-size: 5rem; 
    background-image: linear-gradient(90deg, #12fe9c, #02cd76);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
    font-weight: bold;
    text-shadow: 0px 1px 21px rgba(77, 77, 77, 0.39);
    }

.title p{ color: #fff; font-size: 2.6rem; line-height: 3rem;margin-top: 2rem; height: 4.5rem;}
.slide1 .title p{ font-weight: bold;}
.xj_aj a{ width: 110px; height: 40px;text-align: center; line-height: 40px; border-radius: 60px; font-weight: bold; font-size: 1.2rem;background-image: linear-gradient(90deg, #13f99d, #71dcf3); display: inline-block; color: #fff; margin-top: 5rem;}
.xj_aj{ text-align: right;}

.new_index_header{ display:none;}
.bzj{ display: none;}

.zybk1_2_2_xj{ font-size: 1.6rem; color: #fff; line-height: 70px; font-weight: bold;}




@media (max-width: 980px){
	
.bzj{ display: block;}
.apple-banner{  height: 40.75rem;}	
.slide1 .title h2{ font-size: 2.8rem;}	
.slide2 .title h2{ font-size: 2.8rem;}	
.slide3 .title h2{ font-size: 2.8rem;}	
.header{ display: none;}
.title{ padding-right: 2rem;}
.about_xin{ padding:1rem;}
.ny_commeny2{font-size: 17px;}
.hxbk_tit h2{ font-size: 25px;}
.hxbk_tit h3{ font-size: 25px;}
.ny_commeny2{ padding-top: 20px;}
.zybk ul li{ width:100%;}
.zybk ul{ display: block;}
.title p{ font-size: 1.3rem;}
.zybk1_2_2{ font-size: 1.8rem;}
.zybk1_2_2_xj{ font-size: 1.2rem; color: #fff; line-height: 45px; font-weight: bold;}
.zybk1_2_1 img{height: 50px;}
.zybk2 img { height: 200px;}
.zybk1_1{ position: inherit;height: 26rem!}
.zybk1_1:before{ display:none;}
.zybk2{margin-left: -100px;}
.zybk ul li{min-height: 30rem; margin-bottom: 1.4rem;}
.zybk1_2{ padding-top: 6rem; top:0;background: rgba(0,0,0,0.3);bottom: 0;height: 26rem;}
.jiashi_jd1 img {width: 14%;}
.zybk1_1 video{ height: 100%!important;}
.jiashi_jd2 h2{font-size: 2.2rem;
    padding-left: 1rem;
    padding-right: 1rem}

.jiashi_jd{height: 68vh;}
.kjyl{height: 68vh;}
.footer .cont{ display: block;box-sizing: border-box; padding:1.2rem;box-sizing: border-box;}	
.footer_left2{ font-size: 30px;}
.footer_left3{ font-size: 16px;}
.footer_right{ display: none;}
.footer_left1{ font-size: 18px;}
.footer{min-height: auto;padding-top: 30px; padding-bottom: 0px;}
.develop_main{ width: 100%;}
.fzlc .cont6{ max-width: 100%;}
.mod18 .listBox{ width: 100%;}
.footer_left4{ margin-top: 30px;}
.footer3{ line-height: 24px;}
#develop{ display: none;}
.bzj{ margin-top: 100px;}
.bzj .swiper-slide img{ width: 100px; margin-top: 17px;}
.bzj .swiper-slide b{ display: block;}
.bzj .swiper-container .swiper-button-prev{
	left: 10px;
    background: url(../img/de_l.png) no-repeat;
    background-size: 80%;top: 70px;}
.bzj .swiper-container .swiper-button-next{
	right: 10px;
    background: url(../img/de_r.png) no-repeat;
    background-size: 80%; top: 70px;}
.bzj .swiper-container{ position: relative;}
.bzj .swiper-container:before{background: url(../img/zy.png) no-repeat center; background-size: 100%; content: "";  position: absolute; left: 14%; top: 70px; z-index: -1; width: 70%; height: 9px;}
.bzj .swiper-slide b{font-size: 20px; line-height: 30px; margin-top: 20px;}
.bzj .swiper-slide p{ font-size: 22px; line-height: 30px; margin-top: 10px;}
.fzlc{ height: auto; padding-top: 60px; padding-bottom: 60px;}
.title{ padding-top: 20rem;}
.title p{ margin-top: 0rem;}
.xj_aj a{margin-top: 1rem;}
.apple-banner .swiper-pagination {
    text-align: right;
    box-sizing: border-box;
    padding-right: 20px;
    bottom: 3rem;
}
.title {
    padding-right: 20px;
}

.new_index_header {
    position: fixed;
    z-index: 999;
    left: 0px;
    top: 0px;
    width: 100%;
    padding: 10px 0px;
    background: rgba(0,0,0,.5);  box-shadow: 0 8px 8px 0px rgb(0 0 0 / 8%); display: block;
   
}
.xin_logo{ float: left; width: 94px; padding-left:0px;}
.xin_logo img{ width: 100%;}

.new_index_navbtn { float: right; margin-right: 15px; width: 30px; height: 26px; position: relative; cursor: pointer; margin-top: 12px; }

.new_index_navbtn span { display: block; height: 2px; background: #fff; top: 0px; position: absolute; width: 100%; -webkit-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }

.new_index_navbtn span:nth-child(2) { width: 70%; top: 12px; }

.new_index_navbtn span:nth-child(3) { top: 24px; }

.new_index_navbtn:hover span { width: 100%; }

.new_index_closeNavbtn span:nth-child(1) { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 12px; }

.new_index_closeNavbtn span:nth-child(2) { display: none; }

.new_index_closeNavbtn span:nth-child(3) { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 12px; }
.new_Common_nav {
    display: none;
    position: fixed;
    left: 0px;
    top: 62px;
    bottom: 0px;
    right: 0px;
    overflow-y: auto;
    background-color: #fff;
}
.new_Common_nav ul { padding: 20px 15px 0px; }

.new_Common_nav ul li { cursor: pointer; border-bottom: 1px solid #ccc; position: relative; }
.new_Common_nav ul li h2{ margin:0; }
.new_Common_nav ul li h2 a { font-weight: 700; height: 60px; line-height:60px; font-size: 14px; display: block; color: #333; position: relative; }

.new_Common_nav ul li i { position: absolute; right: 0px; top: 0px; height: 60px; width: 30%; }

.new_Common_nav ul li i:before { position: absolute; top: 50%; right: 10px; width: 8px; height: 8px; border-top: 1px solid #555; border-right: 1px solid #555; -webkit-transform: translateY(-50%) rotate(45deg); -ms-transform: translateY(-50%) rotate(45deg); -o-transform: translateY(-50%) rotate(45deg); transform: translateY(-50%) rotate(45deg); -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; content: ""; }

.new_Common_nav ul li.cur .new_child_navbox { max-height: 1500px; height: auto; padding-bottom: 20px; }

.new_Common_nav ul li.cur i:before { -webkit-transform: translateY(-50%) rotate(135deg); -ms-transform: translateY(-50%) rotate(135deg); -o-transform: translateY(-50%) rotate(135deg); transform: translateY(-50%) rotate(135deg); }

.new_child_navbox { width: 100%; background-color: #fff; overflow: hidden; max-height: 0px; }
.new_childnav_web dd h3 { padding-top: 10px; margin:0; }



.new_childnav_web dd h3 a { color: #4c4f55; font-size: 14px; display: block; background-image: url(../images/new_navicon15.png); background-repeat: no-repeat; background-position: -50px center; -webkit-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out; line-height: 30px; }

.new_childnav_web dd h3 a:hover { padding-left: 30px; color: #ed3542; font-weight: 700; background-position: 0px center; }
.footer_left{ width: 100%;}


/*内页样式开始*/
.ny_bannner {
    min-height: 18rem;
    background-position: top right !important;
    background-size: 140% !important;
}
.cont{ max-width: 100%; }
.ny_commeny{box-sizing: border-box; padding: 1rem;}
.wu_jiashi{ margin-top: 60px;}
.wu_jiashi_lie ul li{margin-left: 0;margin-right: 0; border-radius: 50%;display: inline-block; width: 140px; height: 140px;}
.wu_jiashi_lie ul{ display: block;}
.wu_jiashi_lie_tu img {
    height: 60px;
}
.wu_jiashi_lie_tu{ height: 60px;}
.wu_jiashi_lie_wen{ font-size: 16px; margin-top: 5px;}
.wu_jiashi_lie ul li{ margin-top: 25px;margin-right: 10px;margin-left: 10px;}
.koeing {
    margin-top: 25px;
    padding-bottom: 12px;
}
.canshu1 {
    display: block;
}
.canshu1_left{ width: 100%;}
.canshu1_right{ padding-left: 0;}
.canshu2 ul li{ width: 100%;}
.canshu2 ul li h3 {
    font-size: 14px;
}
.canshu1_right h2{ font-size: 18px;}
.canshu1_right{ padding-top: 20px;}
.canshu1_right h3{ padding-top: 10px; font-size: 14px;}
.shipin ul li{ height: auto; box-shadow: none;  border-radius: 0; overflow: visible;}
.shipin1{ position: relative;}
.shipin ul li video{ box-shadow: 0px 7px 30px 0px rgba(0, 0, 0, 0.3);border-radius: 20px; overflow: hidden;}
.canshu1{ padding-left: 10px; padding-right: 10px;box-sizing: border-box;}
.canshu2 ul li h2{ font-size: 22px;}
.canshu2 ul li{padding-left: 10px; padding-right: 10px;box-sizing: border-box;} 
 .canshu2 ul li {
    border-bottom: 1px solid #bfbfbf;
    padding-bottom: 16px;
    float: left;
    margin-top: 8px;
}   
#thumbs2 li{ width: 50%;}
.pic_box img{ max-width: 100%;}
.footer_left2 {font-size: 28px;}
.canshu2 ul li h2{ font-size: 18px;} 
#thumbs2 {
    margin-top: 10px;
    box-sizing: border-box;
    padding: 10px;
}
#thumbs2 li{ margin-top: 10px;}  
.layui-layer-imgnext{ right:0!important;}
.layui-layer-imgprev{ left: 0!important;}
.shipin{ width: 96%; margin: 0 auto;}
.shipin ul li { height: 220px;}
.shipin{ padding-top: 0;}
.picFocus{ height: 298px;}
.picFocus .hd{ height: 90px; padding: 20px 10px 0 10px; width: auto;}
.picFocus .hd ul li img{ width: 85%; margin-left: 0; height:60px; border-radius:20px;margin-right: 0;}
.picFocus .hd ul li{ width: 30%;}
.cpcs_z{display: block;}
.cpcs_left{  width: 100%;}
.cpcs_right{ width: 100%;}
.cpcs_left_txt{ padding-left: 0; padding-right: 0;}
.cpcs_left_img{ height: auto;}
.cpcs_z{ padding: 20px;}
.cpcs_right{ margin-top: 10px;}
.hxbk_tit h2 h2{ font-size:20px;}
.hxjs_lbt_h2 h2{  font-size: 22px;}
.hxjs_lie ul{ display: block;}
.hxjs_lie ul li{display: inline-block; width: 96px; height: 96px; margin-top: 20px; margin-right: 5px; margin-left: 5px;}
.hxjs_lie2{ font-size: 21px;}
.hxjs_lie1{ width: 35px;}
.hxjs_lbt {
    padding-top: 80px;
    padding-bottom: 40px;
    text-align: center;
}
.hxjs_lie ul{ margin-top: 20px;}
.hxjs_lie2 {
    font-size: 15px;
}
.ny_nr{ padding-bottom: 50px;}
.lingh_lie{ padding: 0 10px;}
.lingh_lie ul li{ width: 48%; margin-right: 0;}
.lingh_lie ul li:nth-child(2n){ float: right;}
.lingh_lie2{ height: 114px;border-radius: 40px;}
.lingh_lie ul li{ border-radius: 40px;}
.lingh_lie1{ font-size: 16px;}
.lingh_lie ul li{ margin-top: 20px;}
.lingh_lie2 img{ height: 100%;}
.qsyl{ padding-top: 30px;}
.lingh{ padding-top: 45px;}
.changjing ul li{ width: 120px; height: 120px; margin: 0; margin-right: 10px; margin-top: 20px;}
.changjing ul li:nth-child(2n){ float: right; margin-right: 0;}
.changjing1{ width: 45px;}
.changjing2{ font-size: 16px;}
.changjing {
    padding-top: 100px;
    padding-bottom: 60px;
    padding-left: 30px;
    padding-right: 30px;
}
.fw_case_right{ padding: 0;}
.fw_case_right h2{font-size: 22px;
    line-height: 35px;}   
.pc-banner2 {
    padding-top: 0px;
    
}
.pc-banner2 .swiper-pagination2{ padding-top: 0;}
.pc-banner2 .swiper-slide a{border-radius: 50px; width: 90%; margin: 0 auto;} 
.pc-banner2 .swiper-slide img{border-radius: 50px;}
.gylc_right {
    width: 70%;
    box-sizing: border-box;
    padding-left: 20px;
    padding-top: 20px;
}
.wjsj_case{ padding-top: 80px;}
.gylc_right h3{ font-size: 15px;}
.gylc_left{ width: 80px; height: 80px;}
.gylc_left img{ height: 45px;}
.gylc_right h3{ margin-top: 8px;}
.gylc ul li {
    border-bottom: 1px solid #cccccb;
    padding-bottom: 15px;
    padding-top: 15px;
}
.gylc_right h2{ font-size: 18px;}
.gylc{ padding-left: 10px; padding-right: 10px;}
.gylc_right{ padding-top: 10px;}
#thumbs li{ width: 48%; margin-right: 2px;height: 150px;}
#thumbs .pic_box img{ max-width: 100%; height: 150px;}
#thumbs li:nth-child(1):before{ display: none;}
#thumbs li:nth-child(2):before{ display: none;}
#thumbs li:nth-child(3):before{ display: none;}
#thumbs li:nth-child(4):before{ display: none;}
#thumbs li:nth-child(5):before{ display: none;}
#thumbs li:nth-child(6):before{ display: none;}
#thumbs li:nth-child(7):before{ display: none;}
#thumbs li:nth-child(8):before{ display: none;}
#thumbs li:nth-child(4) {
    margin-top: 150px;
}
#thumbs li:nth-child(5) {
   margin-top: -150px;
}
#thumbs li:nth-child(6) {
   margin-top: -300px;
    margin-left: 48%;
}
#thumbs li:nth-child(7) .pic_box img {
    max-width: 100%;
}
#thumbs li:nth-child(7) {
    box-sizing: border-box;
    margin-left: 0;
    margin-top: 0;
}
#thumbs li:nth-child(8) .pic_box img {
    max-width: 100%;
}
#thumbs li:nth-child(8) {
    box-sizing: border-box;
    margin-left: 0;
    margin-top: 0;
}
#thumbs li:nth-child(8){width: 48%;}
#thumbs li:nth-child(4):after{ display: none;}
.liucheng {margin-top: 40px;}
.footer_left3{ font-size: 15px;}
.tcly_hxjs{margin-top: 20px;}
.tcly_hxjs1{ font-size: 14px;}
.tcly_hxjs{border-radius: 40px 40px 60px 60px;}
.tcly_hxjs2{border-radius:60px;}
.tcly_hxjs2 img{border-radius:60px;}
.tcly_hxjs1{ line-height: 18px;}
.tcly_hxjs1{height: 88px;padding-left: 20px;padding-right: 20px;}
.tcly_hxjs_z {margin-top: 104px;width: 94%;margin: 0 auto;margin-top: 87px;}

.tcly_hstx ul li{ width: 140px; height: 140px; margin-right: 0; margin-left: 0; }
.tcly_hstx ul li:nth-child(1) {
    margin-left: 0;
}
.tcly_hstx ul li:nth-child(2n){ float: right;}
.tcly_hstx_01{position: inherit;}
.tcly_hstx{ padding-left: 0;}
.tcly_hstx{box-sizing: border-box; text-align: center; padding-left: 25px; padding-right: 25px;}
.tcly_hstx ul li{ margin-top: 30px;}
.tcly_hstx ul li:nth-child(8) {
    margin-left: 0;
}
.tcly_hstx ul li:hover{transform: scale(1.0);transition: all 0.6s;}
.tcly_hstx {
    margin-top: 80px;
}
.ny_xinw_fb h2{ font-size: 24px;}
.ny_xinw ul li{ width: 100%; margin-bottom: 0; margin-top: 30px;}
.ny_xinw2_1{ height: 150px;border-radius: 30px}
.ny_xinw2_1 img{ height: 150px;border-radius: 30px}
.ny_xinw2_2{ font-size: 15px;}
.ny_xinw1{ font-size: 18px; height: 60px; line-height: 60px;}
.ny_xinw ul li{ border-radius: 40px;}

.ny_xinw ul li{ height: 350px;}
.ny_xinw{ padding: 10px;box-sizing: border-box;}
.n-page a{display: inline-block;}
.n-page a{ margin-top: 12px;}
.ny_xinw2_3{ font-size: 15px;}
.cont{ max-width: 100%!important;}
.xiangyenr{ width: 100%;box-sizing: border-box; padding-left: 10px; padding-right: 10px;}
.shang_xiaw{ width: 100%;box-sizing: border-box;}
.shangyi{ width: 100%;box-sizing: border-box; padding-top: 0;}
.xiangyenr{ margin-top: 70px!important;}

.shangyi p{ font-size: 14px;}
.xiangyenr h3{font-size: 14px;}
.shangyi p {
    height: auto;
    line-height: 22px;
    margin: 0px;
    padding: 0;
    color: #666;
    margin-top: 12px;
}
.shang_xiaw{ padding-bottom: 25px;}
.contes ul li{width: 31%; margin-left: 2px; margin-right: 2px;}


.contes1{ height: 48px;}
.contes1 img{ width: 35%;}
.contes1{ padding-top: 8px;}
.contes2 h2{ font-size: 18px;}
.contes2 h3{ font-size: 14px;}
.contes2 h3{ padding-left: 5px; padding-right: 5px;}
.contes2{ height: 125px;}
.contes{ margin-top: 40px;}
#map {
    width: 96%;
    height: 400px;
    margin: 0 auto;
    margin-top: 33px;}
.contes ul{padding-left: 10px;padding-right: 10px}
.join_nr3{ display: block;}
.join_nr3_left{ margin-right: 0;}

.join_nr1_left1{ font-size: 20px;}
.join_nr1_right{ display: none;}
.join_nr1_left2 dl dd {
    font-size: 14px;
    color: #666;
    margin-right: 10px;
    padding-left: 25px;
}
.join_nr ul li{ padding: 30px;}
.join_nr3_left_nn{ font-size: 14px;}
.join_nr1_left1 span{ font-size: 23px;}

.join_nr2 span {
    padding: 5px 10px;
    background: #f3f3f3;
    border: 1px solid #eeeeee;
    margin-right: 5px;
    font-size: 15px;
    color: #7b7b7b;
    display: inline-block;
    margin-top: 10px;
}

.join_nr ul li{ border-radius: 40px;}
.join_nr3_left h2{ font-size: 16px;}
.join_nr3_left_nn{ margin-top: 0;}
.join_nr2 {
    margin-bottom: 19px;
    margin-top: 10px;
}
.join_nr2 span{ font-size: 14px;}
.join_nr ul li{ margin-top: 28px;}
.join_nr {
    width: 94%;
    margin: 0 auto;
    margin-top: 100px;
}
.join_nr1_left2 dl dd:nth-child(3){ background-size: 17%;}
.join_nr1_left2 dl dd:nth-child(2){background-size: 20%;}
.join_nr1_left2 dl dd:nth-child(1){ background-size: 23%;}
.join_nr1_left2 dl dd{ padding-left: 18px; margin-right: 20px;} 
.cp_xiang{ display: block;}
.cp_xiang_right{ width: 100%;box-sizing: border-box;}
.cp_xiang_left{ width: 100%;}
.cp_xiang_left h2{ font-size: 20px;}
.cp_xiang{ margin-top: 85px;}
.cp_xiang_right{ margin-top: 10px;}
.cp_xiang{box-sizing: border-box; padding: 10px;}

.cp_xiang_left ul{background: none;box-shadow: none;}
.cp_xiang_left ul li {
    height: 55px;
    line-height: 55px;
    text-align: left;
    font-size: 14px;
    padding-left: 10px;
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    background: #fff;
    border-radius: 50px;
    padding-right: 10px;
}

.cp_xiang_left ul{ margin-top: 0;}
.cp_xiang_left ul{padding-top: 20px;padding-bottom: 20px;}
.cp_xiang_left ul li:before{ display: none;}

.ny_xinw_fb{ background: #fff; border: 2px solid #13fa9d; height: 50px; line-height: 50px; border-radius: 60px;}
.ny_xinw_fb h2{ line-height: 50px; font-size: 20px;}
.ny_xinw_fb{ margin-top: 0;}
.xiangyenr img{ max-width: 100%;}
.gylc_left {
    width: 80px;
    height: 80px;
}
.about_xin{ padding-top: 60px; padding-bottom: 60px;}
.ny_commeny2 {
    padding-top: 20px;
}
.bzj {
    margin-top: 52px;
}
.ny_commeny2 {
    font-size: 14px;
    line-height: 28px;
}
.zybk1{ position: inherit; height: 26rem;margin: 0;}
.zybk ul li{ margin-bottom: 0!important;}
.zybk ul li{min-height: 26rem; height: 26rem; margin: 0;}
.bzj .swiper-slide p{ font-size: 20px!important;}
.wrjs_cpcs{ margin-top: 88px;}
.hxjs_lbt_h2{ width: 90%; margin: 0 auto; height: 50px; line-height: 50px;}
.hxjs_lbt_h2 h2{ font-size: 18px;}
.tubiao{ padding-top: 0;}
#demo1{ height: 400px; margin: 0 auto;}
.ny_xinw2{border-radius: 40px}


}
